Skip to content
Wymagania systemowe programu Visual Studio 20152020-04-07T11:33:58-07:00

Visual Studio 2015 — FAQ

Jak możemy pomóc?

Wymagania systemowe programu Visual Studio 2015

Program Visual Studio zapewnia zaawansowane narzędzia i technologie do tworzenia aplikacji wykorzystujących możliwości najnowszych platform. Program Visual Studio 2015 wspiera także starsze platformy, takie jak Windows 7, dzięki czemu można tworzyć nowe aplikacje i modernizować już istniejące aplikacje uruchamiane pod kontrolą wcześniejszych wersji systemu Windows, a także korzystać z rozbudowanych narzędzi deweloperskich i narzędzi współpracy zespołowej w programie Visual Studio 2015.

Wymagania systemowe w poszczególnych przypadkach mogą się różnić w zależności od wymagań platformy, ale minimalne wymagania systemowe są następujące:

Obsługiwane systemy operacyjne

  • Windows 7 z dodatkiem Service Pack 1 i nowsze
  • Windows Server 2008 R2 z dodatkiem SP1 i nowsze

W przypadku tworzenia aplikacji uniwersalnych systemu Windows i aplikacji dla Sklepu Windows

  • Narzędzia programistyczne dla systemów Windows 8.1 i Windows Phone 8.1 wymagają aktualizacji Windows 8.1 Update lub nowszej.
  • Narzędzia deweloperskie dla systemu Windows Phone 8.0 wymagają aktualizacji Windows 8.1 Update (x64) lub nowszej.

Do obsługi emulatorów (systemu Windows lub Android) jest wymagany system Windows 8.1 (x64) Professional lub nowszy albo Windows 10 Pro lub Enterprise (x64). Wymagany jest też procesor obsługujący funkcję Hyper-V dla klienta i translację adresów drugiego poziomu (SLAT)

Aby uzyskać więcej informacji, odwiedź następującą stronę: Wymagania systemowe programu Visual Studio 2015.

Powrót do pomocy technicznej

Opinia